Subject: Re: bug#15576: 24.3.50; Some minor issues regarding the new TTY menus

From: Dani Moncayo <[email-masked]>
Date: Fri, 11 Oct 2013 20:10:19 +0200

>> > Try clicking the
>> > mouse on the menu bar, somewhere within the "Help" string, and you
>> > will see that the menu is dropped where the mouse clicks, not
>> > necessarily where the "Help" is.
>>
>> The mouse doesn't work here (on a TTY session).
>
> I thought you were on Windows.  If not, try there, the mouse should
> work for dropping menus.

For the record:  I was (am) on Windows.  The mouse didn't work here
because I had "Quick Edit Mode" turned on.  (checkbox in the
"Properties" dialog of the console window, "Options" tab).

If I turn that mode off, the mouse does work on TTY menus.